
Redmine - Patch #13475

fixing some pt-br locales

2013-03-14 14:05 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

fixing some pt-br locales

Related issues:

Related to Redmine - Patch #13324: fixing some pt-br locales Closed

Associated revisions

Revision 11622 - 2013-03-15 01:58 - Toshi MARUYAMA

fix pt-BR translation (#13475)

Revision 11623 - 2013-03-15 02:28 - Toshi MARUYAMA

Merged r11622 from trunk to 2.3-stable (#13475)

fix pt-BR translation.

History

#1 - 2013-03-15 01:41 - Toshi MARUYAMA

- Category set to Translations

- Target version set to 2.3.0

#2 - 2013-03-15 02:31 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#3 - 2013-03-15 04:39 - Toshi MARUYAMA

Committed in trunk r11622 and 2.3-stable r11623, thanks.

#4 - 2013-03-15 04:39 - Toshi MARUYAMA

- Status changed from New to Closed

Files

0001-i18n-pt-br.patch 1.47 KB 2013-03-14 Anonymous
